img{
    border: solid;
    width: 300px;
}

.img2{
    border: solid 10px gray;
    width: 285px;
}
p{
    text-align: center;
}
.p1{
    background-color: turquoise;
    width: 290px;
    border: solid;
    padding: 30px 0px 30px 10px;
}
 
.p2{
    color: white;
    background-color: blue;
    width: 282px;
    padding: 30px 10px;
    
}

.p3{
    background-color: darkblue;
    width: 290px;
    border: solid black;
    color: white;
    padding: 30px 0px 30px 10px;
}

hr{
    margin-top: 45px;
    margin-bottom: 45px;
}